w_bot 1
w_stealth 1
w_zvec 1
w_yvec -1
w_xvec 0
w_fovx 120
w_fovy 200
w_trans 5
w_chamscolor 120 240 120 60 120 240
w_smoke 1
w_flash 1
echo User Defined Chams & Aim On....
echo ........Please Choose Your Enemy....